/* frame_area */
.frame_area {
  position: relative;
}
.frame_area::before,
.frame_area::after {
  content: '';
  height: 36px;
  position: absolute;
  width: 40px;
}
.frame_area::before {
  border-left: 1px solid #999;
  border-top: 1px solid #999;
  left: 7px;
  top: 8px;
}
.frame_area::after {
  border-bottom: 1px solid #999;
  border-radius: 0 0 14px 0;
  border-right: 1px solid #999;
  bottom: 8px;
  right: 7px;
}
@media screen and (max-width: 767px) {
  .frame_area::before {
    left: 10px;
    top: 10px;
  }
  .frame_area::after {
    border-radius: 0 0 10px 0;
    bottom: 12px;
    right: 10px;
  }
}


/* online_shop */
.online_shop .inner {
  max-width: 1260px;
}
.online_shop .heading_area.frame {
  padding: 70px 0 40px;
}
.online_shop_area .btn {
  margin-top: 38px;
}
.online_shop .heading_area h2.heading02 + p {
  font-size: 16px;
}
.online_shop_bottom {
  display: none;
}
.online_shop {
  background-color: #00913a;
  padding-bottom: 20px;
  padding-top: 0;
}
.online_shop_area {
  background-color: #fff;
  border-radius: 10px 0;
  padding: 50px 45px 18px 45px;
  position: relative;
  top: -50px;
}


@media screen and (max-width: 767px) {
  .online_shop .heading_area.frame::before,
  .online_shop .heading_area.frame::after {
    content: '';
    height: 18px;
    position: absolute;
    width: 20px;
  }
  .online_shop {
    margin-top: 0;
  }
  .online_shop_area {
    border-radius: 8px 0;
    padding: 20px 30px 40px;
    top: -30px;
  }
  .online_shop .heading_area.frame::before {
    left: 0;
    top: 0px;
  }
  .online_shop .heading_area.frame::after {
    border-radius: 0 0 8px 0;
    bottom: 0px;
    right: 0;
  }
  .online_shop .heading_area.frame {
    padding: 38px 0 40px;
  }
  .online_shop .frame h2.heading02 {
    font-size: 32px;
  }
  .online_shop .heading_area h2.heading02 + p {
    font-size: 12px;
  }
  .frame_area::before,
  .frame_area::after {
    content: '';
    height: 28px;
    position: absolute;
    width: 30px;
  }
  .online_shop_left .btn_wrap {
    display: none;
  }
  .online_shop_bottom {
    display: block;
  }
  .online_shop_bottom .btn {
    font-size: 14px;
    margin-top: 20px;
    width: 100%;
  }
}

/* delivery */
.delivery {
  color: #fff;
  min-height: 420px;
  padding-top: 0;
  position: relative;
}
.delivery > img {
  min-height: 420px;
}
.delivery .inner {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.delivery .heading_area {
  margin-top: 20px;
}
.delivery .btn_wrap {
  margin-bottom: 40px;
  margin-top: 34px;
}
.delivery .btn {
  padding: 14px 40px 15px;
}
.delivery .btn + .btn {
  margin-left: 20px;
}
.delivery .heading_dot + p {
  font-size: 14px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .delivery {
    margin-top: 0;
  }
  .delivery .inner {
    margin: 0 auto;
    width: 100%;
  }
  .delivery .heading_dot + p {
    font-size: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
  }
  .delivery .btn {
    padding: 12px 38px 13px;
  }
  .delivery .btn_wrap {
    align-items: center;
    flex-direction: column;
    margin-bottom: 26px;
    margin-top: 18px;
  }
  .delivery .btn + .btn {
    margin-left: 0;
    margin-top: 12px;
  }
}

/* recommend */
.recommend {
  background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(0,145,58,1) 33%, rgba(0,145,58,1) 66%, rgba(255,255,255,1) 66%, rgba(255,255,255,1) 100%);
  padding-bottom: 60px;
  position: relative;
}
.recommend::before {
  z-index: 20;
}

.recommend::after {
  background: url(../../images/il_06.png) no-repeat;
  content: '';
  height: 380px;
  left: -68px;
  position: absolute;
  top: -88px;
  width: 380px;
  z-index: 10;
}

.menu {
  background: transparent url(../../images/top/bg_top_01.jpg) no-repeat;
  background-color: #00913a;
  background-size: 100%;
  padding-bottom: 52px;
  position: relative;
}
.recommend .menu_items {
  display: flex;
  flex-wrap: wrap;
  margin-top: 60px;
}

.recommend .menu_item {
  margin: 15px 15px;
  width: calc(100% / 2 - 30px);
}
.menu_item:nth-child(odd) {
  margin-left: 0;
}
.menu_item:nth-child(even) {
  margin-right: 0;
}
.menu_item:nth-child(-n+2) {
  margin-top: 0;
}
.menu_item:nth-last-child(-n+2) {
  margin-bottom: 0;
}
.menu_top {
  max-height: 300px;
  position: relative;
}
.menu_top::before,
.menu_top::after {
  content: '';
  position: absolute;
}
.menu_top.menu_top__takeout::before {
  background: url(../../images/top/i_takeout.png) no-repeat;
  height: 72px;
  left: 20px;
  top: -5px;
  width: 62px;
}
.menu_top.menu_top__delivery::after {
  background: url(../../images/top/i_deli.png) no-repeat;
  height: 42px;
  left: 25px;
  top: 70px;
  width: 52px;
}

.menu_bottom {
  background-color: #fff;
  border-radius: 0 0 14px 0;
  padding: 28px 0 30px;
  position: relative;
}
.menu_bottom::before,
.menu_bottom::after {
  content: '';
  height: 36px;
  position: absolute;
  width: 40px;
}
.menu_bottom::before {
  border-left: 1px solid #999;
  border-top: 1px solid #999;
  left: 7px;
  top: 8px;
}
.menu_bottom::after {
  border-bottom: 1px solid #999;
  border-radius: 0 0 14px 0;
  border-right: 1px solid #999;
  bottom: 8px;
  right: 7px;
}
.menu_bottom_img {
  left: 50%;
  position: absolute;
  top: -30px;
  transform: translateX(-50%);
  width: 72px;
}
.menu_title {
  font-size: 24px;
  font-weight: bold;
}
.menu_text.transportation {
  font-size: 12px;
  font-weight: normal;
  margin-top: 10px;
}
.menu_text.time {
  line-height: 2;
  margin-bottom: 30px;
  margin-top: 12px;
  padding: 0 14px;
}

.menu_price {
  color: #e60012;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin-top: 12px;
}
.menu .btn_wrap {
  margin-top: 50px;
}
.menu::after {
  background: url(../../images/top/il_top_01.png)no-repeat;
  bottom: -22px;
  content: '';
  height: 252px;
  position: absolute;
  right: 120px;
  width: 295px;
  z-index: 5;
}
.recommend .btn_wrap {
  margin-top: 60px;
}
.recommend .btn_wrap .btn {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .recommend {
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(0,145,58,1) 40%, rgba(0,145,58,1) 100%);
    margin-top: 0;
  }
  .menu {
    background-position-x: -94px;
    background-size: 300%;
  }
  .menu_items_inner {
    margin: 0 0 0 0;
  }
  .menu_items {
    margin-top: 50px;
    -webkit-overflow-scrolling: touch;
            overflow-scrolling: touch;
    overflow-x: auto;
    white-space: nowrap;
  }
  .recommend .menu_items {
    flex-wrap: initial;
    margin: 30px 0px 0;
    position: relative;
    width: 100%;
    z-index: 20;
  }
  .recommend .menu_top {
    height: 150px;
  }
  .menu_item {
    width: 260px;
  }
  .menu::after {
    background: url(../../images/top/il_top_01_sp.png)no-repeat;
    background-size: 138px;
    bottom: -48px;
    height: 130px;
    right: 6px;
    width: 140px;
  }
  .menu_bottom {
    background-color: #fff;
    border-radius: 0 0 10px 0;
    padding: 20px 20px 18px;
    position: relative;
    white-space: initial;
    width: 230px;
  }
  .menu_bottom::before,
  .menu_bottom::after {
    content: '';
    height: 36px;
    opacity: .6;
    position: absolute;
    width: 40px;
  }
  .menu_bottom::before {
    left: 5px;
    top: 5px;
  }
  .menu_bottom::after {
    border-radius: 0 0 10px 0;
    bottom: 5px;
    right: 5px;
  }
  .menu_title {
    font-size: 18px;
  }
  .menu_text {
    font-size: 12px;
    font-weight: normal;
    margin-top: 6px;
  }
  .menu_item {
    padding: 0 10px;
  }
  .menu_price {
    font-size: 18px;
  }
  .menu .menu_price {
    margin-right: -20px;
  }
  .menu_price span {
    font-size: 13px;
  }
  .menu_bottom::before,
  .menu_bottom::after {
    content: '';
    height: 26px;
    position: absolute;
    width: 28px;
  }
  .menu_top::before {
    background-size: 50px;
    height: 60px;
    left: 12px;
    top: -5px;
    width: 50px;
  }
  .menu_top::after {
    background-size: 40px;
    height: 32px;
    left: 18px;
    top: 56px;
    width: 40px;
  }
  .menu_bottom_img {
    top: -18px;
    width: 50px;
  }
  .menu .btn_wrap {
    margin-top: 30px;
  }
  .recommend::after {
    height: 300px;
    left: -280px;
    top: -88px;
    width: 370px;
  }
  .recommend .btn_wrap .btn {
    margin-left: auto;
    margin-right: auto;
  }
  .recommend .btn_wrap {
    margin-top: 30px;
  }
  .recommend .menu_item {
    margin: 0;
    width: 100%;
  }
  .recommend .menu_item:first-child {
    padding-left: 20px;
  }
  .recommend .menu_item:last-child {
    padding-right: 20px;
  }
  .recommend .menu_bottom {
    border-radius: 0 0 6px 0;
  }
  .recommend .menu_bottom::after {
    border-radius: 0 0 6px 0;
  }
  .menu_top.menu_top__takeout::before {
    background-size: 46px;
    height: 56px;
    left: 8px;
    top: -4px;
    width: 46px;
  }
  .menu_top.menu_top__delivery::after {
    background-size: 38px;
    height: 30px;
    left: 14px;
    top: 54px;
    width: 38px;
  }
}


/* other */
.other {
  background-color: #fff7e5;
  padding-bottom: 130px;
  padding-top: 70px;
  position: relative;
}
.other::after {
  background: url(../../images/il_05.png) no-repeat;
  content: '';
  height: 300px;
  position: absolute;
  right: 0;
  top: 0;
  width: 300px;
}
.other_restaurants > * {
  width: calc(100%/2);
}
.other_restaurants {
  display: flex;
  flex-wrap: wrap;
  margin-top: 60px;
  position: relative;
  z-index: 20;
}
.other_restaurant .menu_img {
  height: 100%;
  width: 220px;
}
.other_restaurant .menu_bottom {
  width: 100%;
}
.other_restaurant {
  display: flex;
  margin: 15px 15px;
  width: calc((100% - 30px ) / 2 );
}
.other_restaurant:nth-child(odd) {
  margin-left: 0;
}
.other_restaurant:nth-child(even) {
  margin-right: 0;
}
.other_restaurant:nth-child(-n+2) {
  margin-top: 0;
}
.other_restaurant:nth-last-child(-n+2) {
  margin-bottom: 0;
}
.other_restaurant .menu_title {
  font-size: 20px;
  font-weight: bold;
}

.other_restaurant .menu_text {
  font-size: 14px;
}
.other_restaurant .btn_wrap {
  margin-top: 20px;
}
.other_restaurant .menu_bottom {
  padding: 28px 0 24px;
}

.other_restaurant .menu_top::before,
.other_restaurant .menu_top::after {
  content: none;
  height: 50px;
  left: auto;
  right: 12px;
  top: 10px;
  width: 60px;
}
.menu_top.open::before {
  background: url(../../images/top/i_open.png) no-repeat;
  content: '';
}
.menu_top.close::before {
  background: url(../../images/top/i_close.png) no-repeat;
  content: '';
}
.menu_top.ready::before {
  background: url(../../images/top/i_ready.png) no-repeat;
  content: '';
}
.other_restaurant .btn_wrap .btn {
  padding: 11px 38px 11px;
  width: 80%;
}

@media screen and (max-width: 767px) {
  .other {
    margin-top: 0;
    padding-bottom: 84px;
  }
  .other_restaurants {
    display: block;
    flex-wrap: wrap;
    margin-top: 30px;
  }
  .other_restaurant {
    display: block;
    margin: 15px 15px;
    margin: 0;
    position: relative;
    width: calc(100% / 2 - 30px);
    z-index: 20;
  }
  .other_restaurant:not(:first-child) {
    margin-top: 20px;
  }
  .other_restaurants > * {
    width: calc(100%);
  }
  .other_restaurant .menu_img {
    width: 100%;
  }
  .other::after {
    height: 260px;
    top: 110px;
    width: 232px;
  }
  .other_restaurant .menu_title {
    font-size: 18px;
  }
  .other_restaurant .menu_text {
    font-size: 12px;
  }
  .other_restaurant .btn_wrap .btn {
    width: 90%;
  }
  .other_restaurant .menu_bottom {
    padding: 10px 0 26px;
  }
}

/* other_link */
.other_link .menu_top::before,
.other_link .menu_top::after {
  content: none;
}
.other_link .menu_top {
  max-height: initial;
  padding: 0 50px;
}
.other_link .menu_items {
  padding-top: 50px;
}

.other_link .col-3 > .menu_item {
  margin: 15px;
}
.other_link .col-3 > .menu_item:nth-child(1) {
  margin-left: 0;
}
.other_link .col-3 > .menu_item:nth-child(3n) {
  margin-right: 0;
}
.other_link .menu_item:nth-last-child(-n+3) {
  margin-bottom: 0;
}
.other_link .menu_item:nth-child(-n+3) {
  margin-top: 0;
}
.other_link .menu_title {
  font-family: 'メイリオ', Meiryo,sans-serif;
  font-size: 20px;
  font-weight: bold;
}
.other_link .menu_text {
  font-family: 'メイリオ', Meiryo,sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .other_link {
    margin-top: 0;
  }
  .other_link .col-3 > .menu_item {
    margin: 0px;
  }
  .other_link .menu_items {
    flex-wrap: initial;
    margin-top: 0;
    padding-top: 40px;
    width: 100%;
  }
  .other_link .menu_item {
    width: 260px;
  }
  .other_link .menu_top {
    padding: 0 20px;
  }
  .other_link .menu_title {
    font-size: 15px;
  }
  .other_link .menu_text {
    font-size: 10px;
    white-space: normal;
  }
  .other_link .menu_bottom {
    border-radius: 0 0 10px 0;
    padding: 20px 10px 18px;
  }
}

/* .subscription */
.subscription.online_shop {
  background-color: #e50012;
}

.subscription .online_shop_area {
  align-items: center;
  flex-direction: row-reverse;
  padding: 20px 45px 50px 45px;
}

@media screen and (max-width: 767px) {
  .subscription .online_shop_area {
    padding: 20px 30px 40px;
  }
  .subscription .img_area {
    margin-top: 20px;
  }
}

/* part_recipe */
.part_recipe {
  background-color: #f3ebe6;
  background-image: url(../../images/shop/bg_shop_01.png);
  padding-bottom: 100px;
  position: relative;
}
.part_recipe_img {
  position: absolute;
  right: 6%;
  top: -90px;
  width: 430px;
}
.part_recipe .video_wrap video {
  border: 6px solid white;
  border-radius: 10px 0 10px 0;
  cursor: pointer;
}
.video_wrap video:focus {
  outline: none;
}
.part_recipe .text_wrap {
  background-color: #fbf6f1;
  border-radius: 8px 0;
  padding: 34px 36px 28px 30px;
}
.recipe_text {
  border-bottom: 2px solid #000;
  font-size: 18px;
  font-weight: bold;
}
.recipe_material {
  margin-top: 16px;
}
.recipe_material li {
  font-weight: normal;
  margin-top: 8px;
}
.recipe_material .recipe_ex {
  border-bottom: 2px dashed #666;
  font-weight: bold;
  margin-top: 18px;
  padding-bottom: 2px;
}
.recipe_material .recipe_ex span {
  font-size: 12px;
  font-weight: normal;
  padding-left: 4px;
}
.recipe_ex_item {
  font-size: 14px;
}
.recipe_contents {
  margin-top: 90px;
  position: relative;
  z-index: 4;
}
.recipe_content {
  display: flex;
  justify-content: space-between;
}
.recipe_contents .recipe_content:not(:first-child) {
  margin-top: 30px;
}
.recipe_content > * {
  width: calc((100% - 25px) / 2);
}
.part_recipe .btn_wrap {
  margin-top: 28px;
}
.part_recipe_single.part_recipe .btn_wrap a:first-child {
  margin-right: 8px;
}
.part_recipe_single.part_recipe .btn_wrap a:last-child {
  margin-left: 8px;
}
.video_wrap {
  border-radius: 4px 0;
  outline: 5px solid white;
  padding: calc(315 / 560 * 100%) 0 0;
  position: relative;
  width: 100%;
}
.video_wrap iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

@media screen and (max-width: 1500px) {
  .part_recipe_img {
    top: -50px;
    width: 370px;
  }
}
@media screen and (max-width: 1300px) {
  .part_recipe_img {
    top: 22px;
    width: 288px;
  }
}

@media screen and (max-width: 767px) {
  .part_recipe {
    background-image: url(../../images/shop/bg_shop_01_sp.png);
    background-size: contain;
    padding-bottom: 70px;
  }
  .recipe_content {
    flex-wrap: wrap;
  }
  .part_recipe .btn_wrap {
    margin-top: 0;
  }
  .part_recipe .btn {
    width: 100%;
  }
  .part_recipe .video_wrap video {
    border: 3px solid white;
    border-radius: 4px 0;
  }
  .recipe_content > * {
    width: calc(100%);
  }
  .part_recipe .video_wrap video {
    width: 100%;
  }
  .recipe_contents {
    margin-top: 32px;
  }
  .part_recipe_img {
    display: block;
    margin-top: 14px;
    position: relative;
    right: initial;
    top: initial;
    width: 100%;
  }
  .recipe_text {
    border-bottom: 1px solid #000;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 4px;
  }
  .recipe_material {
    margin-top: 10px;
  }
  .recipe_material li {
    font-size: 12px;
    font-weight: normal;
    margin-top: 4px;
  }
  .recipe_material .recipe_ex span {
    font-size: 10px;
    padding-left: 4px;
  }
  .part_recipe .text_wrap {
    background-color: #fbf6f1;
    border-radius: 4px 0;
    margin-top: 10px;
    padding: 14px;
    width: 100%;
  }
  .part_recipe_single.part_recipe .btn_wrap {
    flex-wrap: wrap;
  }
  .part_recipe_single.part_recipe .btn_wrap a:first-child {
    margin-right: 0;
  }
  .part_recipe_single.part_recipe .btn_wrap a:last-child {
    margin-left: 0;
    margin-top: 20px;
  }
}


/* sauce */
.sauce {
  margin-bottom: 54px;
  padding-top: 0;
}
.sauce .inner {
  min-width: 850px;
  width: 850px;
}
.sauce_open:hover {
  opacity: .6;
}
.modal {
  display: none;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}
@media screen and (max-width: 767px) {
  .sauce .cartjs_cart_in {
    width: 100% !important;
  }
  .sauce .cartjs_cart_in::before {
    background-size: 18px;
    height: 18px;
    left: 26%;
    width: 18px;
  }
  .sauce .cartjs_cart_in input {
    font-size: 14px !important;
    padding: 12px 25px 13px 26%;
    width: 80% !important;
  }
}


.modal_bg {
  background: rgba(0,0,0,.8);
  height: 100%;
  position: absolute;
  width: 100%;
}
.modal_main {
  background: #fff;
  border-radius: 10px 0;
  left: 50%;
  max-height: 92%;
  overflow: auto;
  overflow-x: hidden;
  position: relative;
  top: 4%;
  transform: translateX(-50%);
  width: 50%;
}
.modal_top_contents {
  background: #fff;
  padding: 60px 60px 50px;
}
.modal_top_contents .modal_heading {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 48px;
}
.modal_bottom_contents {
  background: #fff7e5;
  padding: 50px 60px 60px;
  position: relative;
}
.modal_bottom_contents .modal_heading {
  font-family: 'メイリオ', Meiryo,sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
}

.modal_bottom_contents .heading_dot {
  width: 34px;
}
.modal_content {
  margin-top: 30px;
}
.modal_content p {
  line-height: 28px;
  margin-top: 20px;
  text-align: center;
}
.modal-close_btn {
  font-size: 40px;
  font-weight: bold;
  position: absolute;
  right: 16px;
  top: 10px;
}
.modal-close_btn {
  font-size: 40px;
  font-weight: bold;
  position: absolute;
  right: 16px;
  top: 10px;
}
.modal-close_btn.bottom {
  bottom: 10px;
  top: initial;
}

.modal-close_btn:hover {
  opacity: .6;
}

.modal_main .modal_bg_img01 {
  position: absolute;
  right: -60px;
  top: 106px;
  width: 350px;
}
.modal_main .modal_bg_img02 {
  left: -100px;
  position: absolute;
  top: 960px;
  width: 250px;
}
.modal_items {
  margin-top: 40px;
}
.modal_item {
  background-color: #fff;
  margin: 0 auto;
  padding: 14px 14px 24px;
  width: 400px;
}
.modal_item:not(:first-child) {
  margin-top: 30px;
}
.modal .cartjs_cart_in {
  margin: 0 auto 0px !important;
}
.modal .p-shop__txt {
  background-color: #fff !important;
  padding: 0;
  padding-top: 14px;
}
.modal .cartjs_box {
  padding: 20px 0 0 !important;
}
.modal .p-shop__title {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sauce {
    margin-bottom: 30px ;
    margin-top: 0;
  }
  .sauce .inner {
    margin: 0 5%;
    min-width: auto;
    width: auto;
  }
  .modal_main {
    width: 90%;
  }
  .modal_top_contents {
    padding: 30px 20px 30px;
  }
  .modal_bottom_contents {
    padding: 30px 20px 30px;
  }
  .modal_top_contents .modal_heading {
    font-size: 22px;
    line-height: 32px;
  }
  .modal-close_btn {
    font-size: 26px;
    right: 8px;
    top: 0px;
  }
  .modal-close_btn.bottom {
    bottom: 0px;
  }

  .modal_content p {
    font-size: 14px;
    line-height: initial;
    margin-top: 14px;
  }
  .modal_item {
    padding: 14px 24px 24px;
    width: 100%;
  }
  .modal_bottom_contents .modal_heading {
    font-size: 18px;
  }
  .modal_items {
    margin-top: 24px;
  }
  .modal_main .modal_bg_img01 {
    right: -60px;
    top: 94px;
    width: 220px;
  }
  .modal_main .modal_bg_img02 {
    left: -118px;
    top: 500px;
    width: 200px;
  }
}

/* news article  style */
.news-article {
  background: #fff7e5;
  padding-bottom: 30px;
}

.news-article > .inner {
  background: #fff;
  padding: 50px 150px;
}

.news-article .heading_area {
  margin-bottom: 40px;
}

.news-article .heading_area .title {
  font-size: 3rem;
}

.news-article .heading_area .date {
  display: block;
  margin-top: 15px;
}

.news-article .btn_wrap {
  margin-top: 40px;
}

.news-article img:not(.heading_dot) {
  display: block;
  max-height: 100%;
  max-width: 100%;
  width: auto;
}

.news-article ul > li {
  padding-left: 19px;
  position: relative;
}

.news-article ul > li::before {
  background: #007e32;
  border-radius: 40px;
  content: '';
  height: 10px;
  left: 0;
  position: absolute;
  top: 8px;
  width: 10px;
}

.news-article ul > li + li {
  margin-top: 20px;
}

.news-article ol {
  counter-reset: ol-num;
}

.news-article ol > li {
  padding-left: 19px;
  position: relative;
}

.news-article ol > li::before {
  color: #007e32;
  content: counter(ol-num)'.';
  counter-increment: ol-num;
  font-size: 1.6rem;
  height: 16px;
  left: 0;
  position: absolute;
  top: 0;
  width: 16px;
}

.news-article ol > li + li {
  margin-top: 20px;
}

.news-article a:not(.btn) {
  display: inline-block;
  padding-right: 20px;
  position: relative;
  width: fit-content;
}

.news-article a::before {
  align-items: center;
  bottom: 0;
  content: '';
  display: flex;
  justify-content: center;
  position: absolute;
  right: 0;
  top: 0;
}

.news-article a[href$='.pdf']::before {
  background: url(../../images/i_pdf_on_black.png) center center no-repeat;
  background-size: 100%;
  height: 27px;
  width: 16px;
}

.news-article a[target*='_blank']::before {
  background: url(../../images/i_blank_on_black.png) center center no-repeat;
  background-size: 100%;
  height: 27px;
  width: 15px;
}

.news-article a + a {
  margin-left: 10px;
}

.news-article p + p,
.news-article p + img,
.news-article p + ul,
.news-article p + ol,
.news-article p + a,
.news-article img + p,
.news-article img + ol,
.news-article img + ul,
.news-article img + a,
.news-article img.aligncenter + p,
.news-article img.aligncenter + ol,
.news-article img.aligncenter + ul,
.news-article img.aligncenter + a,
.news-article img.alignright + p,
.news-article img.alignright + ol,
.news-article img.alignright + ul,
.news-article img.alignright + a,
.news-article ul + ul,
.news-article ul + p,
.news-article ul + img,
.news-article ul + ol,
.news-article ul + a,
.news-article ol + ol,
.news-article ol + p,
.news-article ol + img,
.news-article ol + ul,
.news-article ol + a,
.news-article a + p,
.news-article a + img,
.news-article a + ul,
.news-article a + ol {
  margin-top: 30px;
}

.news-article img:not(.heading_dot),
.news-article img + img,
.news-article img + img.aligncenter,
.news-article img + img.alignright {
  margin: 30px auto 0;
}

@media screen and (max-width: 767px) {
  .news-article > .inner {
    padding: 50px 15px;
  }
  .news-article .heading_area .title {
    font-size: 2rem;
  }

  .news-article p,
  .news-article ol,
  .news-article ul,
  .news-article a {
    margin: 0 15px;
  }

  .news-article a + a {
    margin: 0 15px;
  }
}
